Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:37:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation warda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  warda Bot:  Hi Warda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303808743 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559781257            04:29 PM, 04th May                     warda                    OK           04:30 PM, 04th May                   fatma                   Hi Warda, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 6303808743           04:31 PM, 04th May                     warda                    I want my shipment come now since 11am I'm waiting.. Why the delivery man still not contact me I will go at dammam later i can't receive later           04:31 PM, 04th May                     warda                    Yes           04:31 PM, 04th May                     warda                    I was hoping to deliver it now before 4pm           04:32 PM, 04th May                     warda                    Why the delivery man still not contact me           04:33 PM, 04th May                   fatma                   +966559781257 هل هذا هو رقم الهاتف الخاص بكم           04:33 PM, 04th May                     warda                    It's my number           04:33 PM, 04th May                   fatma                   Sorry for typing in Arabic           04:33 PM, 04th May                   fatma                   Thank you for the calcification           04:33 PM, 04th May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:33 PM, 04th May                   fatma                   Once we get any update you will email you on your following email address           04:34 PM, 04th May                     warda                    Do you have number of delivery man who was holding my shipment           04:34 PM, 04th May                   fatma                   [email-masked]           04:34 PM, 04th May                   fatma                   Actually this details is not showing in my system           04:34 PM, 04th May                     warda                    You not understand I need to receive my shipment because I will go dammam later           04:34 PM, 04th May                   fatma                   He will call you before delivery           04:34 PM, 04th May                   fatma                   I can understand your frustration regarding the same.           04:35 PM, 04th May                   fatma                   And we will do our best to deliver the order ASAP           04:35 PM, 04th May                     warda                    Please let him contact me now coz later no one can receive it           04:36 PM, 04th May                   fatma                   ×نشغ           04:36 PM, 04th May                   fatma                   Okay           04:36 PM, 04th May                   fatma                   Is there anything else i can help you with?           04:36 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 04th May                     warda                    Only that I need to receive my shipment before 4pm because I will go at dammam           04:37 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511035